Gebruikers

Volgers ophalen

GET /v1/users/{screen_name}/followers reads 2 credits

Zijn volgers, nieuwste eerst.

Queryparameters

QueryparameterTypeBetekenis
countint 1–100 = 50Gevraagde paginagrootte; X behandelt dit als een hint
cursorstringUit next_cursor van de vorige pagina

antwoord

Dezelfde vorm als volgend.

Status: 200, 404, 429, 502

verzoek
curl https://api.xsignalfeed.com/v1/users/elonmusk/followers?count=50 \
  -H "Authorization: Bearer xsf_your_key"
antwoord · 200 / 404
{
  "user": {
    "id": "44196397",
    "screen_name": "elonmusk"
  },
  "users": [
    {
      "id": "…",
      "screen_name": "…",
      "name": "…"
    }
  ],
  "next_cursor": "…"
}